<%@ page contentType="text/html; charset=GBK" %>
<%@ taglib uri="/cms4j" prefix="cms4j" %>
<%@ page import = "cn.com.dekn.cms.util.*,cn.com.dekn.common.util.*" %>


<%
//录入项ID INPUT_ID
String INPUT_ID = StrUtil.getNotNullStringValue(request.getParameter("INPUT_ID"),"");

//录入项默认值 INPUT_DEFAULT_VALUE
String INPUT_DEFAULT_VALUE = StrUtil.getNotNullStringValue(request.getParameter("INPUT_DEFAULT_VALUE"),"");

//录入项可选值 INPUT_VALUE
String INPUT_VALUE = StrUtil.getNotNullStringValue(request.getParameter("INPUT_VALUE"),"");
String[] valueArray = INPUT_VALUE.split("\\|");

//录入项备注 INPUT_REMARK
String INPUT_REMARK = StrUtil.getNotNullStringValue(request.getParameter("INPUT_REMARK"),"");

//是否必填写 INPUT_MUST
String INPUT_MUST = StrUtil.getNotNullStringValue(request.getParameter("INPUT_MUST"),"");

//必选项类型 INPUT_MUST_TYPE
String INPUT_MUST_TYPE = StrUtil.getNotNullStringValue(request.getParameter("INPUT_MUST_TYPE"),"");

//必选项提示消息 INPUT_MUST_MSG
String INPUT_MUST_MSG = StrUtil.getNotNullStringValue(request.getParameter("INPUT_MUST_MSG"),"");
if(INPUT_MUST.equals("1")){
	INPUT_MUST = "true";
}else{
	INPUT_MUST = "false";
}
if(INPUT_MUST_TYPE.equals("")){
	INPUT_MUST_TYPE = "Require";
}
%>

<input name="<%=INPUT_ID%>" id="<%=INPUT_ID%>" type="hidden" value="<%=INPUT_DEFAULT_VALUE%>"/>
<span class="text_remark"><%=INPUT_REMARK%></span>